
Figure - Bug #117381
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【1/5】拖动快手小窗至悬挂区，快手小窗变为mini模式时，小窗显示异常
2023-04-11 15:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: caption的状态更新有问题，变更了更新机制

Description

【前提条件】

1、设备已开机

【测试步骤】

1、按住小窗导航条拖动至悬挂区

2、松手后小窗变为Mini模式

【预期结果】

2、mini小窗显示正常

【实际结果】

2、mini小窗也有顶部导航条

History

#1 - 2023-04-19 16:33 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#2 - 2023-04-20 19:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194844 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: fix caption display errorsometimes, the CaptionView is showing when the FreeFormWindow is mini state.Root cause: the Visibility of Caption

had been updated when the getMiniState is falseTC-RID: 1201-0204601IssueID: TS-R-BUG-117381Change-Id: I45af43882cd73b9a1cbd2dd961478faaed0c4cc7

#3 - 2023-04-20 19:19 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to caption的状态更新有问题，变更了更新机制

#4 - 2023-04-21 10:24 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#5 - 2023-04-21 10:24 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-11 15-14-17.mp4 7.79 MB 2023-04-11 CD TEST-方永红

1514.txt 4.71 MB 2023-04-11 CD TEST-方永红
